Bug 199674 - pgAdmin3 package is not up2date
pgAdmin3 package is not up2date
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-21 06:22 EDT by Devrim GUNDUZ
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-14 23:00:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Devrim GUNDUZ 2006-07-21 06:22:30 EDT
Description of problem:

AFAICS still pgAdmin3 1.4.1 is in Fedora Extras repository. However we released
1.4.3 already. Any change to make it up2date?

Additional info:
Possibly you know before; I'm maintaining Fedora Core and Red Hat RPMS for
pgAdmin3 project. As a community packager, I'm willing to keep Fedora Core Rpms
up to date, as welli which I'm already building...
Comment 1 Gavin Henry 2006-07-21 06:32:54 EDT
Will do over weekend.

Thanks for the reminder.

Comment 2 Devrim GUNDUZ 2006-07-29 04:56:20 EDT
Any progress on this so far? This is the next weekend after that...

If you don't have enough time, I can push community RPMs to Fedora Core.
Comment 3 Gavin Henry 2006-07-29 09:03:20 EDT
Sorry. Will push out tonight.
Comment 4 Gavin Henry 2006-07-29 17:59:45 EDT
Having probs with make new-sources. Will try again tomorrow.
Comment 5 Gavin Henry 2006-07-30 13:49:47 EDT
Can't get them to upload via:

make new-sources FILES="pgadmin3-1.4.3.tar.gz"

Do we have a web interface for this?
Comment 6 Gavin Henry 2006-07-30 13:52:35 EDT
Here's the error for FC-5 and FC-4:

make new-sources FILES="pgadmin3-1.4.3.tar.gz"

Checking : pgadmin3-1.4.3.tar.gz on
ERROR: could not check remote file status
make: *** [new-sources] Error 255
Comment 7 Michael Schwendt 2006-07-30 14:42:36 EDT
Your certificate $HOME/.fedora.cert has expired. Download a new one from the
Accounts System.
Comment 8 Gavin Henry 2006-07-30 14:53:23 EDT
Doh! Thanks, updating
Comment 9 Gavin Henry 2006-07-30 16:34:09 EDT
Both submitted for building.
Comment 10 Joshua Daniel Franklin 2007-11-14 13:11:34 EST
This bug is showing up in my pgadmin3 bugzilla searches.

It's old and should probably be closed. 
Comment 11 Devrim GUNDUZ 2007-11-14 13:36:51 EST
Yeah, and I will need to create yet another report for 1.8.0 inclusion on Fedora
8 :(
Comment 12 Devrim GUNDUZ 2007-11-14 23:00:33 EST
Closing, it is already fixed.

Note You need to log in before you can comment on or make changes to this bug.